Subject: Re: LTK1221602585311X
From: subir chakma <[email-masked]>
To: sanjay dutt <[email-masked]>
Date: Tue, 6 Jan 2015 07:17:12 +0530 (IST)

File claim and discuss matter with L3 

----- Original Message ----- 
From: "sanjay dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 5, 2015 7:42:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221602585311X 

Dear Sir 

Need your assistance in subject ticket. 

Cx wants this case tobe handled by manager. 

Shipment with AWB # 2730313600 was shipped to him. 

I can not file a claim for the items with out invoice and as per him "This is a present made to me by a friend in the USA. Since it was very generous of him, I offered him to send the present to my Borderlinx account, so that he didn't need to pay for international shipping costs. I did assume these costs. 
My friend had these items in his own collection for decades. Of course he doesn't have the 1979 invoice !!!". 

Request you to please check & suggest. 

Regards 
Sanjay